@charset "UTF-8";
/* -------------------------------------
カラー
------------------------------------- */
.recruit .c-page_ttl-main > span:nth-child(2) {
  margin-left: 8.5rem;
}
@media screen and (max-width: 768px) {
  .recruit .c-page_ttl-main > span:nth-child(2) {
    margin-left: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit .c-sub-mv_block.--header .c-page_ttl-main {
    font-size: 4.7rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit .c-sub-mv_block.--header .c-page_ttl-main > span:nth-child(2) {
    margin-top: -1rem;
  }
}

.recruit-msg_block1 {
  padding-top: 23.3rem;
  position: relative;
}
@media screen and (max-width: 768px) {
  .recruit-msg_block1 {
    padding-top: 10.3rem;
  }
}
.recruit-msg_block1 .c-section_ttl {
  margin-left: 28.2rem;
}
@media screen and (max-width: 768px) {
  .recruit-msg_block1 .c-section_ttl {
    margin-left: 2rem;
  }
}

@media screen and (max-width: 768px) {
  [lang=en] .recruit-msg_block1 {
    padding-top: 9.3rem;
  }
}

.recruit-msg_img01 {
  position: absolute;
  top: 34.5rem;
  right: 0;
  width: 32.9rem;
  height: auto;
}
@media screen and (max-width: 1200px) {
  .recruit-msg_img01 {
    top: 5.5rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-msg_img01 {
    top: 24.5rem;
    width: 15rem;
    height: 22.1rem;
  }
}
.recruit-msg_img01 img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

[lang=en] .recruit-msg_block2 .c-section_ttl {
  margin-left: 45%;
}
@media screen and (max-width: 1024px) {
  [lang=en] .recruit-msg_block2 .c-section_ttl {
    margin-left: 75.3rem;
  }
}
@media screen and (max-width: 768px) {
  [lang=en] .recruit-msg_block2 .c-section_ttl {
    margin-left: 2rem;
  }
}

.recruit-msg_block2 {
  position: relative;
}
.recruit-msg_block2 .c-section_ttl {
  margin-top: 13.8rem;
  margin-left: 48%;
}
@media screen and (max-width: 1024px) {
  .recruit-msg_block2 .c-section_ttl {
    margin-left: 75.3rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-msg_block2 .c-section_ttl {
    margin-left: 2rem;
    margin-right: 2rem;
    margin-top: 75.8rem;
  }
}
.recruit-msg_block2 .recruit-msg-text {
  margin-top: 23.5rem;
  margin-left: 79.1rem;
  width: min(100% - 64.7rem - 14.4rem, 84.3rem);
}
@media screen and (max-width: 1024px) {
  .recruit-msg_block2 .recruit-msg-text {
    margin-left: 70rem;
    margin-right: 2rem;
    width: auto;
  }
}
@media screen and (max-width: 768px) {
  .recruit-msg_block2 .recruit-msg-text {
    margin-left: 2rem;
    margin-top: 4.5rem;
    width: auto;
  }
}
.recruit-msg_block2 .recruit-msg-text .c-page_text + .c-page_text {
  margin-top: 3.7rem;
}
@media screen and (max-width: 768px) {
  .recruit-msg_block2 .recruit-msg-text .c-page_text + .c-page_text {
    margin-top: 2.7rem;
  }
}

.recruit-msg_about {
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 768px) {
  .recruit-msg_about {
    font-size: 1.8rem;
  }
}

.recruit-msg_img02 {
  width: 64.7rem;
  height: auto;
  position: absolute;
  top: 5rem;
  left: 0;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  .recruit-msg_img02 {
    width: 35rem;
    top: -52rem;
  }
}
.recruit-msg_img02 img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.recruit-msg_block3 {
  position: relative;
  height: 50rem;
}

.recruit-msg_img03 {
  width: 42rem;
  height: 28rem;
  margin-top: 15rem;
  margin-left: 34rem;
}
@media screen and (max-width: 768px) {
  .recruit-msg_img03 {
    width: 22rem;
    height: 18rem;
    margin-top: 8rem;
    margin-left: 0;
  }
}
.recruit-msg_img03 img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.recruit-msg_img04 {
  width: 30rem;
  height: 45rem;
  position: absolute;
  top: 11rem;
  right: 17rem;
}
@media screen and (max-width: 768px) {
  .recruit-msg_img04 {
    width: 20rem;
    height: 28rem;
    top: 26rem;
    right: 0;
  }
}
.recruit-msg_img04 img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.recruit-info_inner {
  padding: 22rem 0;
}
@media screen and (max-width: 768px) {
  .recruit-info_inner {
    padding: 12rem 0;
  }
}

.recruit-info_cnt {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 1024px) {
  .recruit-info_cnt {
    flex-direction: column;
    gap: 5rem;
  }
}

.recruit-info_list {
  width: 101.3rem;
}
@media screen and (max-width: 1024px) {
  .recruit-info_list {
    width: auto;
  }
}

.recruit-entry {
  background-color: #1c1c1c;
  color: #fff;
  height: 128rem;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .recruit-entry {
    height: 88rem;
  }
}

.recruit-entry_cnt {
  width: 145.4rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  z-index: 2;
}
@media screen and (max-width: 1024px) {
  .recruit-entry_cnt {
    width: calc(100% - 10rem);
  }
}
@media screen and (max-width: 768px) {
  .recruit-entry_cnt {
    width: 100%;
    flex-direction: column;
    gap: 6rem;
  }
}

.recruit-entry_ttl .--sub {
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 2;
  margin-block: var(--leading-trim);
}
.recruit-entry_ttl .--main1 {
  font-weight: 400;
  font-size: 8rem;
  margin-block: var(--leading-trim);
  margin-top: calc((1em - 1lh) / 2 + 1.3rem);
}
@supports not (top: 1lh) {
  .recruit-entry_ttl .--main1 {
    margin-top: 1.3rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-entry_ttl .--main1 {
    font-size: 6rem;
  }
}
.recruit-entry_ttl .--main2 {
  font-weight: 600;
  font-size: 8rem;
  margin-block: var(--leading-trim);
}
@media screen and (max-width: 768px) {
  .recruit-entry_ttl .--main2 {
    font-size: 6rem;
  }
}
.recruit-entry_ttl > span:last-child {
  margin-left: 9.4rem;
}
@media screen and (max-width: 768px) {
  .recruit-entry_ttl > span:last-child {
    margin-left: 3rem;
  }
}

.recruit-entry_text {
  font-size: 1.2rem;
  line-height: 1.5;
  font-weight: 300;
  color: #AFAFAF;
  margin-top: calc((1em - 1lh) / 2 + 1.7rem);
}
@supports not (top: 1lh) {
  .recruit-entry_text {
    margin-top: 1.7rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-entry_text {
    font-size: 1.2rem;
    margin-top: calc((1em - 1lh) / 2 + 0.9rem);
  }
  @supports not (top: 1lh) {
    .recruit-entry_text {
      margin-top: 0.9rem;
    }
  }
}

.recruit-entry_btn {
  width: 24.5rem;
  height: 10rem;
}
.recruit-entry_btn .c-btn_text {
  font-size: 2.2rem;
  font-weight: 500;
}

[lang=en] .recruit-entry_btn {
  width: 16.5rem;
}

.recruit-entry_bgImg {
  z-index: 1;
}
.recruit-entry_bgImg figure {
  position: absolute;
}
.recruit-entry_bgImg figure img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.recruit-entry_bgImg .recruit-entry_img1 {
  width: 59.9rem;
  height: 40rem;
  top: 13.3rem;
  left: 30.5rem;
}
@media screen and (max-width: 1024px) {
  .recruit-entry_bgImg .recruit-entry_img1 {
    left: 10.5rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-entry_bgImg .recruit-entry_img1 {
    width: 17.9rem;
    height: 12rem;
    top: 5.3rem;
    left: 0rem;
  }
}
.recruit-entry_bgImg .recruit-entry_img2 {
  width: 23.2rem;
  height: 15.5rem;
  top: 27rem;
  right: 19.5rem;
  z-index: 1;
}
@media screen and (max-width: 1024px) {
  .recruit-entry_bgImg .recruit-entry_img2 {
    right: 0;
  }
}
@media screen and (max-width: 768px) {
  .recruit-entry_bgImg .recruit-entry_img2 {
    width: 19.2rem;
    height: 12.5rem;
    top: 13rem;
    right: -4rem;
  }
}
.recruit-entry_bgImg .recruit-entry_img3 {
  width: 38.2rem;
  height: 49.1rem;
  top: 39.7rem;
  right: 37.5rem;
}
@media screen and (max-width: 1024px) {
  .recruit-entry_bgImg .recruit-entry_img3 {
    right: 18.5rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-entry_bgImg .recruit-entry_img3 {
    width: 17.2rem;
    height: 21.1rem;
    top: 47.7rem;
    right: 0;
    left: -3.3rem;
  }
}
.recruit-entry_bgImg .recruit-entry_img4 {
  width: 33.1rem;
  height: 39.2rem;
  top: 65rem;
  left: 0;
}
@media screen and (max-width: 768px) {
  .recruit-entry_bgImg .recruit-entry_img4 {
    display: none;
  }
}
.recruit-entry_bgImg .recruit-entry_img5 {
  width: 10.8rem;
  height: 45rem;
  top: 64rem;
  right: 0;
}
@media screen and (max-width: 768px) {
  .recruit-entry_bgImg .recruit-entry_img5 {
    width: 3.8rem;
    height: 25rem;
    top: 37rem;
    right: 0;
  }
}
.recruit-entry_bgImg .recruit-entry_img6 {
  width: 33.2rem;
  height: 22.2rem;
  top: 93rem;
  left: 67.9rem;
}
@media screen and (max-width: 768px) {
  .recruit-entry_bgImg .recruit-entry_img6 {
    width: 18.2rem;
    height: 12.2rem;
    top: 72rem;
    left: 15rem;
  }
}